/**头部**/
#column_1686127552157,
.row>div[class^="col-"] {
    padding: 0;
}

#location_1686127028211 {
    margin: 0;
}

.sitewidget-navigation-20230607164534 .nav .sitewidget-main-nav {
    color: #222;
}

#outerContainer_1686127091158>.container .row {
    align-items: center;
}

#outerContainer_1686127091158 {
    position: fixed;
    width: 100%;
    background: #fff;
    z-index: 999;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.12) !important;
}
@media (min-width: 990px){
.nav .sub-nav li a {
    text-align: left;
    font-size: 14px;
    font-weight: normal;
    line-height: 30px;
}
}
.nav .sub-nav li a:hover {
color: #03559e;
}



#outerContainer_1692607565512{
display:none;
}


/**ban**/
@media only screen and (min-width:768px) {
    #sitewidget-advancedSlider-20230606164125-advancedSlider {
        margin-top: 100px;
    }
  /**选择**/    .qiaoxin20854 .show_item {
        height: 250px !important;
    }
}

.sitewidget-advancedSlider-20230606164125 .ls-v7 .ls-bottom-slidebuttons a.ls-nav-active {
    width: 54px !important;
}

.sitewidget-advancedSlider-20230606164125 .ls-v7 .ls-bottom-slidebuttons a {
    width: 14px !important;
    height: 14px !important;
}


/**关于**/
.sitewidget-text-20230609090935 {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
    color: #666;
}


/**选择**/
.qiaoxin20854 .banner-docs {
    color: #666;
}

.qiaoxin20854 .show_item::before {
    border-radius: 10px !important;
}


/**新闻**/
#siteblocks-setting-wrap-pvKMlZROhNCj .QX-105940417 .time {
    background-color: rgba(3,85,158,0.8) !important;
}


/**悬浮窗**/
.sitewidget-policeRecord .sitewidget-bd {
    padding: 0 !important;
}
.sitewidget-onlineService.onlineservice-fixed-left .onlineservice-fixed-blocks-list .onlineservice-fixed-blocks-tips>li a img{
max-width: 140px;
}
.sitewidget-onlineService.onlineservice-fixed-left .onlineservice-fixed-blocks-list .onlineservice-fixed-blocks-tips>li a{
line-height: 25px;
}


/**底部**/
.sitewidget-follow .codeWrap img {
max-width: 140px;
}



/**1024**/
@media only screen and (min-width:768px) and (max-width: 1024px) {
    .sitewidget-navigation-20230607164534 .nav .sitewidget-main-nav {
        line-height: 80px !important;
    }

    #sitewidget-advancedSlider-20230606164125-advancedSlider {
        margin-top: 80px;
    }

    .block11024 .textCenter {
        width: 290px;
        height: 290px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 989px) {
    #column_1686127552157 {
        width: 70%;
    }

    #outerContainer_1686127091158>.container .row {
        padding: 20px 8px;
    }
}

/**768**/
.sitewidget-navigation-20230607164534 .navigation-thumb,
.navigation-thumb-parent {
    background-color: #fff !important;
}

@media only screen and (max-width:768px) {
    #column_1686128207468,
  .navigation-thumb-current {
        display: none;
    }

    #column_1686127028209 {
        width: 70%;
        padding: 10px;
        display: block;
        float: left;
    }

    #column_1686127552157 {
        display: block;
        float: right;
        margin-top: 10px;
    }

    .sitewidget-pictureNew-20230607163753 .picture-resized {
        height: 43px !important;
    }

    .sitewidget-advancedSlider-20230606164125 {
        margin-top: 62px !important;
    }

    .box-container#ouApKVvzsRjE {
        padding: 0 !important;
    }

    .box-container#ouApKVvzsRjE #ouApKVvzsRjE_wMOwGCn82Ucw {
        padding: 30px 0 !important;
    }

    .sitewidget-text-20230609085429.sitewidget-text .sitewidget-bd a, 
  	.sitewidget-text-20230609085429.sitewidget-text .sitewidget-bd, 
  	.sitewidget-graphicNew-20230606164115 .sitewidget-hd>h2,
 	 .sitewidget-text-20230609085429.sitewidget-text .sitewidget-bd * {
        font-size: 28px !important;
    }

    .sitewidget-graphicNew-20230606164116 .sitewidget-hd,
 	 .sitewidget-graphicNew-20230606164115 .sitewidget-hd {
        padding-bottom: 0;
    }

    #column_1633771228079 {
        padding: 30px 0 0;
    }

    .sitewidget-onlineService.onlineservice-fixed-left .onlineservice-fixed-blocks-list .onlineservice-fixed-blocks-tips.showtitle {
        width: 100% !important;
    }
  
  .onlineservice-fixed-style ul li a i.block-iconyouxiang{
      font-size: 16px;
  }
  .onlineservice-fixed-style ul li i.font-icon{
    font-size: 22px;
  }
  
 .sitewidget-logo-20211009174008 .mobile-imgBox img {
    max-width: 50%;
}
  
}


/**内页**/
@media only screen and (min-width:768px) {
#location_1687154071001 .pic-style-corner,
#location_1687154071001 .pic-style-corner img{
    border-radius: 0 0 100px 0 !important;
}
  #column_1687154071000 {
  padding-left: 30px !important;
  }
  .sliderTable table {
    width: 100% !important;
}
}
#location_1473147745102 .sitewidget-hd>h2 {
font-size: 30px !important;
}
.block_22864 .productBox .imgProduct::after,
.block_22864 .productBox .bottomContent .product_biref{
display:none !important;
}
.block_22864 .productBox .imgProduct {
padding-top: 75% !important;
}
.sitewidget-quickNav-20211027095015 .sitewidget-hd {
    background-color: #03559e !important;
}
#column_1438761393752 .sitewidget-articlelist .articlelist-liststyle16 .articleList-links-singleline {
    font-size: 18px;
    color: #333;
    margin-bottom: 5px;
}
#column_1438761393752 .sitewidget-articlelist .articlelist-liststyle16 .articlelist-picture>a{
    max-height: 200px;
    overflow: hidden;
}
#column_1438761393752 .summary-cont{
    margin-top: 4px;
    color: #999;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    word-break: break-word;
}
#column_1438761393752 .sitewidget-articlelist .articlelist-liststyle16 .articlelist-picture .rotate-mark{
    background-color: rgba(3, 85, 158,0.65) !important;
}
#column_1438761393752 .articlelist-summary{
    margin-top: 14px !important;
}
#column_1438761393752 .sitewidget-articlelist .articlelist-liststyle16 .articlelist-picture .rotate-mark .icon-fadein .fa, 
#column_1438761393752 .sitewidget-articlelist .articlelist-liststyle16 .articlelist-picture .rotate-mark .icon-fadeout .fa{
    color: #03559e;
}
#column_1438761393752 .sitewidget-articlelist .articlelist-liststyle16 .articlelist-picture .rotate-mark .icon-fadein,
#column_1438761393752 .sitewidget-articlelist .articlelist-liststyle16 .articlelist-picture .rotate-mark .icon-fadeout{
    background-color: #fff !important;
}

.sitewidget-proddetail .sitewidget-bd .detial-cont-divsions td,
.sitewidget-proddetail .sitewidget-bd .detial-cont-divsions th{
    padding: 10px !important;
    font-size: 16px;
}
.sitewidget-proddetail .sitewidget-bd .detial-cont-divsions tr:nth-child(even){
    background: #e4edf5;
}
.sitewidget-proddetail .pro-this-prodBrief{
    margin-top: 20px;
    line-height: 2;
    font-size: 16px;
    color: #555;
}
.sitewidget-quicknavigation-stylebase .sitewidget-bd a {
    line-height: 48px;
    font-size: 15px;
    color: #555;
}
.block_22864 .productBox .bottomContent .product_biref {
    color: #555;
    width: 88%;
    line-height: 24px;
}
.sitewidget-prodDetail-20141127140104 .prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabslabel{
    max-width: 170px;
}

.respond-quick-navstyle13 a:after {
height:2px;
}

@media only screen and (max-width:768px) {
  .sitewidget-quickNav-20230906163240 .sitewidget-bd {
      background: #f5f5f5;
  }
  .sitewidget-quickNav-20230906163240 .sitewidget-bd a {
    font-size: 15px;
    margin: 0 !important;
  }
  
}

@media (min-width: 990px){
.prodDetail-tab-hover-event.prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabscont {
    padding: 20px 0 0;
}
}